#include <skunkworks.h>

void tick() {
}

int main(int argc, char *argv[]) {
	struct sw_window *win;

	win = sw_window_create(sw_vec2i(1280, 720), "example");
	sw_window_run(win, tick);

	return 0;
}
